<?php
 
session_start();
include("DMMYSQLG.php");
?>
<html>
<link rel="stylesheet" href="css/estilo1.css" type="text/css"/>
<script type="text/javascript" language="JavaScript1.2" src="DSSCRIPT.js"></script>
<body>
<?php
 
	include('DX24000_CL.php');
	$data['idColonia']=$_POST['bot'];
	$varible_clase = new Coloni($data);	
	$res=$varible_clase->eliminar();
	if($res){
		echo '<h2>!!! Se Elimino el registro... Actualizando !!!</h2>';
		echo '<meta content="1; url=DX24000_PR.php"  HTTP-EQUIV="REFRESH">';
	}else{
		echo '<h2>NO SE HA PODIDO ELIMINAR EL PAIS</h2>';
		echo $res;
		echo '<meta content="1; url=DX24000_PR.php" HTTP-EQUIV="REFRESH">';
	}    	
?>
</body>
</html>



